.pharmacy-image { display: block !important; width: 350px !important; }
.pharmacy-list { overflow: hidden; }
.pharmacy-image img {  }
@media screen and (max-width:740px) {
	.pharmacy-image { float: none !important; width: 100% !important; text-align: center !important; }
}

@media (min-width: 896px) and (max-width : 1019px) {
#header-wrapper .main-menu-ul ul li a {
  padding: 11px 0px 12px 8px!important;
  font-size: 0.81em!important;
}}


.main-content blockquote {display:block;clear:right;width: 38%;margin-bottom:20px;}

@media (max-width: 600px) {
.main-content blockquote {
    float: none;
    width: 80%;
    margin: 25px 10px;
}
}

div.images-callout {clear:both;}

.sidebar-callout {
clear:right!important;
}

.main-content blockquote.fullwidthquote {width: 90%; margin: 20px 0px 25px 0px;}
